/* Scene name after duplication: {scene name} Copy */
"%@ Copy" = "%@ Copy";

/* Alert message text: {resource name} has been modified outside of Hype. */
"%@ has been modified outside of Hype." = "%@ has been modified outside of Hype.";

/* Text for window accessory button */
"%ld day left. Buy now! →" = "%ld day left. Buy now! →";

/* Text for window accessory button */
"%ld days left. Buy now! →" = "%ld days left. Buy now! →";

/* Browser compatibility warning */
"3D rotation is not supported. The element will not be rotated." = "3D rotation is not supported. The element will not be rotated.";

/* Browser compatibility warning */
"A H.264 or WebM video source is required for playback." = "A H.264 or WebM video source is required for playback.";

/* Browser compatibility warning */
"A H.264 video source is required for playback." = "A H.264 video source is required for playback.";

/* Browser compatibility warning */
"A Theora video source is required for playback." = "A Theora video source is required for playback.";

/* Warning dialog informative text */
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite the current contents." = "A file or folder with the same name already exists in the folder %@. Replacing it will overwrite the current contents.";

/* Alert message text: A plug-in with the same name “{plugin name}” already exists. */
"A plug-in with the same name “%@” already exists." = "A plug-in with the same name “%@” already exists.";

/* Alert message text: A source of MIME type “{MIME type}” already exists. */
"A source of grouping type “%@” already exists." = "A source of grouping type “%@” already exists.";

/* Browser compatibility warning */
"A valid audio source is required for playback." = "A valid audio source is required for playback.";

/* Browser compatibility warning */
"A valid video source is required for playback." = "A valid video source is required for playback.";

/* Inspector pane name */
"Actions" = "Actions";

/* Menu item */
"Actual Size" = "Actual Size";

/* Button label: Add {MIME type} Source… */
"Add %@ Source…" = "Add %@ Source…";

/* Button label */
"Add Audio Source…" = "Add Audio Source…";

/* Undo menu item action */
"Add Guide" = "Add Guide";

/* Undo menu item action */
"Add Guides" = "Add Guides";

/* Button label */
"Add Source…" = "Add Source…";

/* Button label */
"Add Video Source…" = "Add Video Source…";

/* Inspector group name */
"Additional CSS" = "Additional CSS";

/* Inspector group name */
"Alignment" = "Alignment";

/* Menu item */
"All" = "All";

/* Menu item */
"All Browsers" = "All Browsers";

/* Menu item */
"All Fonts" = "All Fonts";

/* Inspector group name */
"Alternate Text" = "Alternate Text";

/* Browser compatibility warning */
"An MP3 audio source is required for playback." = "An MP3 audio source is required for playback.";

/* Browser compatibility warning */
"An MP3, WAV, or OGG audio source is required for playback." = "An MP3, WAV, or OGG audio source is required for playback.";

/* Browser compatibility warning */
"An MP3, WAV, or Quicktime-compatible audio source is required for playback." = "An MP3, WAV, or Quicktime-compatible audio source is required for playback.";

/* Browser compatibility warning */
"An OGG or WAV audio source is required for playback." = "An OGG or WAV audio source is required for playback.";

/* Menu item */
"Animated" = "Animated";

/* Inspector group name */
"Animation Timelines" = "Animation Timelines";

/* Alert message text */
"Are you sure you want to delete the selected scene?" = "Are you sure you want to delete the selected scene?";

/* Alert message text: Are you sure you want to remove the font named “{font name}” */
"Are you sure you want to remove the font named “%@”" = "Are you sure you want to remove the font named “%@”";

/* Menu item */
"Auto Scrollbars" = "Auto Scrollbars";

/* Mouse cursor name; menu item */
"Automatic" = "Automatic";

/* Browser compatibility warning */
"Autoplay is ignored." = "Autoplay is ignored.";

/* Inspector group name */
"Background" = "Background";

/* Browser compatibility warning */
"Background gradients are not supported. The solid fill style will be displayed instead." = "Background gradients are not supported. The solid fill style will be displayed instead.";

/* Inspector group name */
"Border" = "Border";

/* Menu item */
"Bounce" = "Bounce";

/* Undo menu item action */
"Browser Compatibility Warning" = "Browser Compatibility Warning";

/* Default text in a new button element and element class type */
"Button" = "Button";

/* Browser compatibility warning */
"CSS3 Filters are unsupported and cannot be applied." = "CSS3 Filters are unsupported and cannot be applied.";

/* Button Text */
"Cancel" = "Cancel";

/* Browser compatibility warning */
"Cannot autoplay audio on mobile devices unless it is a home screen web app." = "Cannot autoplay audio on mobile devices unless it is a home screen web app.";

/* Browser compatibility warning */
"Cannot modify browser selection behavior." = "Cannot modify browser selection behavior.";

/* Browser compatibility warning */
"Cannot preload audio." = "Cannot preload audio.";

/* Undo menu item action */
"Change Background Color" = "Change Background Color";

/* Undo menu action name */
"Change Duration" = "Change Duration";

/* Browser compatibility warning */
"Changing the status bar style is not supported" = "Changing the status bar style is not supported";

/* Error dialog recovery text */
"Check to make sure your Dropbox account is properly linked." = "Check to make sure your Dropbox account is properly linked.";

/* No comment provided by engineer. */
"Choose an exported .hyperesources folder" = "Choose an exported .hyperesources folder";

/* Menu item */
"Choose…" = "Choose…";

/* Inspector group name */
"Colors" = "Colors";

/* Tooltip */
"Compose Email" = "Compose Email";

/* Dropbox upload dialog status text */
"Connecting to Dropbox…" = "Connecting to Dropbox…";

/* Inspector group name */
"Content Overflow" = "Content Overflow";

/* Tooltip: Continue Timeline {timeline name} */
"Continue Timeline %@" = "Continue Timeline %@";

/* Alert informative text */
"Converting to motion paths will modify existing Left and Top keyframes across all timelines and set Rotation Origin to 50%% 50%%." = "Converting to motion paths will modify existing Left and Top keyframes across all timelines and set Rotation Origin to 50%% 50%%.";

/* Menu item */
"Copy Guide" = "Copy Guide";

/* Menu item */
"Copy Guides" = "Copy Guides";

/* Error dialog message */
"Could Not Authorize Dropbox Session" = "Could Not Authorize Dropbox Session";

/* Alert message text */
"Could not send feedback" = "Could not send feedback";

/* Alert dialog button label */
"Create New Group" = "Create New Group";

/* Mouse cursor name; menu item */
"Crosshair" = "Crosshair";

/* Inspector attribute group name */
"Cursor" = "Cursor";

/* Menu item and dialog title */
"Custom CSS" = "Custom CSS";

/* Browser compatibility warning category */
"Custom Head HTML" = "Custom Head HTML";

/* Browser compatibility warning category */
"Custom JavaScript" = "Custom JavaScript";

/* Browser compatibility warning */
"Dashed and Dotted Border Style may not draw correctly." = "Dashed and Dotted Border Style may not draw correctly.";

/* Mouse cursor name; menu item */
"Default" = "Default";

/* Alert default button */
"Delete" = "Delete";

/* Undo menu item action */
"Delete Element" = "Delete Element";

/* Menu item */
"Delete JavaScript" = "Delete JavaScript";

/* Undo menu item action */
"Delete Keyframe" = "Delete Keyframe";

/* Undo menu item action */
"Delete Scene" = "Delete Scene";

/* Undo menu item action */
"Delete Timeline" = "Delete Timeline";

/* Window title */
"Developer News" = "Developer News";

/* Preference pane name */
"Devices" = "Devices";

/* Menu item */
"Dismiss Capo" = "Dismiss Capo";

/* Inspector group name */
"Display Name" = "Display Name";

/* Alert message text: Do you want to convert {element or elements, depending on number of selected elements} to use motion paths? */
"Do you want to convert %@ to use motion paths?" = "Do you want to convert %@ to use motion paths?";

/* Alert message text */
"Do you want to convert element to use motion paths?" = "Do you want to convert element to use motion paths?";

/* Alert message text */
"Do you want to convert elements to use motion paths?" = "Do you want to convert elements to use motion paths?";

/* Alert informative text */
"Do you want to keep the Hype version, or update to the version on disk?" = "Do you want to keep the Hype version, or update to the version on disk?";

/* Alert message text */
"Do you want to relink the file?" = "Do you want to relink the file?";

/* Alert message text */
"Do you want to remove motion paths?" = "Do you want to remove motion paths?";

/* Inspector pane name */
"Document" = "Document";

/* Inspector group name */
"Document Size" = "Document Size";

/* Button Text */
"Download Hype 1" = "Download Hype 1";

/* Button label */
"Download Trial" = "Download Trial";

/* Undo menu item action */
"Draw Scene Backgrounds" = "Draw Scene Backgrounds";

/* Undo menu item action */
"Duplicate" = "Duplicate";

/* Menu item */
"Duplicate Scene" = "Duplicate Scene";

/* Menu item */
"Duplicate Scene (Without Animations)" = "Duplicate Scene (Without Animations)";

/* Menu item */
"Ease In" = "Ease In";

/* Menu item */
"Ease In Out" = "Ease In Out";

/* Menu item */
"Ease Out" = "Ease Out";

/* Menu item */
"Edit Timelines…" = "Edit Timelines…";

/* Inspector pane name */
"Element" = "Element";

/* Element class type */
"Ellipse" = "Ellipse";

/* Dropbox upload dialog status text */
"Export Complete." = "Export Complete.";

/* Default button in registration dialog when license entension is entered */
"Extend Trial" = "Extend Trial";

/* Inspector group name */
"Filter Effects" = "Filter Effects";

/* Tooltip */
"First Scene" = "First Scene";

/* Tooltip text */
"First keyframes are relative" = "First keyframes are relative";

/* Inspector group name */
"Flexible Layout" = "Flexible Layout";

/* Inspector group name */
"Font" = "Font";

/* Preference pane name */
"General" = "General";

/* Tooltip: Go to {time} in Timeline {timeline name} */
"Go to %@ in Timeline %@" = "Go to %1$@ in Timeline %2$@";

/* Tooltip: Go To URL {url} */
"Go to URL %@" = "Go to URL %@";

/* Browser compatibility warning */
"Groove, Ridge, Inset, and Outset Border Style are not supported." = "Groove, Ridge, Inset, and Outset Border Style are not supported.";

/* Undo menu item action */
"Group" = "Group";

/* Undo menu item action */
"Group Elements" = "Group Elements";

/* Browser compatibility warning */
"H.264 or a Quicktime-compatible video source is required for playback." = "H.264 or a Quicktime-compatible video source is required for playback.";

/* Inspector group name */
"HTML Page Title" = "HTML Page Title";

/* Element class type and inspector group name */
"HTML Widget" = "HTML Widget";

/* Mouse cursor name; menu item */
"Help" = "Help";

/* Menu item */
"Hidden" = "Hidden";

/* Menu item */
"Hide Button Controls" = "Hide Button Controls";

/* Menu item */
"Hide Guide" = "Hide Guide";

/* Menu item */
"Hide Guides" = "Hide Guides";

/* Menu item */
"Hide Ruler" = "Hide Ruler";

/* Toolbar button label */
"Hide Scenes" = "Hide Scenes";

/* Undo menu item action */
"Home Screen Web App" = "Home Screen Web App";

/* Browser compatibility warning */
"Home screen web apps are not supported" = "Home screen web apps are not supported";

/* Segmented button text */
"Hover" = "Hover";

/* Alert dialog title */
"Hype 1 serial numbers cannot be used with Hype 2." = "Hype 1 serial numbers cannot be used with Hype 2.";

/* Alert dialog informative text */
"Hype 2 is a paid upgrade and requires a separate license to be purchased." = "Hype 2 is a paid upgrade and requires a separate license to be purchased.";

/* Window title */
"Hype Crash Reporter" = "Hype Crash Reporter";

/* Window title */
"Hype Feedback Reporter" = "Hype Feedback Reporter";

/* Window title */
"Hype Hang Reporter" = "Hype Hang Reporter";

/* Window title */
"Hype Issue Reporter" = "Hype Issue Reporter";

/* Inspector pane name */
"Identity" = "Identity";

/* Element class type */
"Image" = "Image";

/* Undo menu item action */
"Initial Scale" = "Initial Scale";

/* Browser compatibility warning category */
"Inner HTML" = "Inner HTML";

/* Undo menu item action */
"Insert Button" = "Insert Button";

/* Undo menu item action */
"Insert Element" = "Insert Element";

/* Undo menu item action */
"Insert Ellipse" = "Insert Ellipse";

/* Undo menu item action */
"Insert HTML Widget" = "Insert HTML Widget";

/* Undo menu item action */
"Insert Image" = "Insert Image";

/* Undo menu item action */
"Insert Movie" = "Insert Movie";

/* Undo menu item action */
"Insert Rectangle" = "Insert Rectangle";

/* Undo menu item action */
"Insert Rounded Rectangle" = "Insert Rounded Rectangle";

/* Undo menu item action */
"Insert Shape" = "Insert Shape";

/* Undo menu item action */
"Insert Text" = "Insert Text";

/* Undo menu item action */
"Insert Timeline" = "Insert Timeline";

/* Menu item */
"Instant" = "Instant";

/* Tooltip: Jump to Scene {scene name} */
"Jump to Scene %@" = "Jump to Scene %@";

/* Alert alternate button */
"Keep" = "Keep";

/* Button title */
"Keep All" = "Keep All";

/* Tooltip */
"Last Scene" = "Last Scene";

/* Browser version support - only support the latest version */
"Latest" = "Latest";

/* Menu item */
"Linear" = "Linear";

/* Menu item */
"Lock" = "Lock";

/* Menu item */
"Lock Guide" = "Lock Guide";

/* Menu item */
"Lock Guides" = "Lock Guides";

/* Browser compatibility warning */
"Loop is not supported and will be ignored." = "Loop is not supported and will be ignored.";

/* Default name the main timeline in a scene */
"Main Timeline" = "Main Timeline";

/* Menu item */
"Make Invisible" = "Make Invisible";

/* Menu item */
"Make Visible" = "Make Visible";

/* Inspector pane name */
"Metrics" = "Metrics";

/* Menu item */
"Minimum Version" = "Minimum Version";

/* Browser compatibility warning category and inspector group name */
"Mobile Options" = "Mobile Options";

/* HTML link title for getting to the JavaScript documentation web page */
"More Info" = "More Info";

/* Mouse cursor name; menu item */
"Move" = "Move";

/* Undo menu item action */
"Move Animation" = "Move Animation";

/* Undo menu item action */
"Move Guide" = "Move Guide";

/* Undo menu item action */
"Move Scene" = "Move Scene";

/* Timing function menu title */
"Multiple" = "Multiple";

/* Browser compatibility warning */
"Muting is not supported and will be ignored." = "Muting is not supported and will be ignored.";

/* Abbreviation for 'Not Applicable', used as a menu item in some menus */
"N/A" = "N/A";

/* Button label */
"Never Sign Up" = "Never Sign Up";

/* Menu item */
"New JavaScript" = "New JavaScript";

/* Undo menu item action */
"New Keyframe" = "New Keyframe";

/* Undo menu item action and name of new scenes */
"New Scene" = "New Scene";

/* Default text in a new button element and element class type */
"New Text" = "New Text";

/* Menu item */
"New Timeline…" = "New Timeline…";

/* Alert message text */
"New Update Available" = "New Update Available";

/* Tooltip */
"Next Scene" = "Next Scene";

/* Tooltip */
"No Action" = "No Action";

/* Warning dialog message text */
"No Dropbox Account Configured" = "No Dropbox Account Configured";

/* Alert message text */
"No New Updates Available." = "No New Updates Available.";

/* Mouse cursor name; menu item; browser version support - no support for selected browser */
"None" = "None";

/* Segmented button text */
"Normal" = "Normal";

/* No comment provided by engineer. */
"OK" = "OK";

/* Undo menu item action */
"Offline Cache" = "Offline Cache";

/* Inspector group name */
"On Any Timeline Complete" = "On Any Timeline Complete";

/* Inspector group name */
"On Drag" = "On Drag";

/* Inspector group name */
"On Key Down" = "On Key Down";

/* Inspector group name */
"On Key Press" = "On Key Press";

/* Inspector group name */
"On Key Up" = "On Key Up";

/* Inspector group name */
"On Mouse Click" = "On Mouse Click";

/* Inspector group name */
"On Mouse Down" = "On Mouse Down";

/* Inspector group name */
"On Mouse Out" = "On Mouse Out";

/* Inspector group name */
"On Mouse Over" = "On Mouse Over";

/* Inspector group name */
"On Mouse Up" = "On Mouse Up";

/* Inspector group name */
"On Scene Load" = "On Scene Load";

/* Inspector group name */
"On Scene Unload" = "On Scene Unload";

/* Inspector group name */
"On Swipe Down" = "On Swipe Down";

/* Inspector group name */
"On Swipe Left" = "On Swipe Left";

/* Inspector group name */
"On Swipe Right" = "On Swipe Right";

/* Inspector group name */
"On Swipe Up" = "On Swipe Up";

/* Menu item and inspector group name */
"Opacity" = "Opacity";

/* Browser compatibility warning */
"Opacity will not be displayed when there is corner rounding, a background gradient, or box shadow applied." = "Opacity will not be displayed when there is corner rounding, a background gradient, or box shadow applied.";

/* Alert default button */
"Open App Store" = "Open App Store";

/* Inspector group name */
"Options" = "Options";

/* Browser compatibility warning */
"PSD images will not be displayed." = "PSD images will not be displayed.";

/* Menu item */
"Paste Guide" = "Paste Guide";

/* Menu item */
"Paste Guides" = "Paste Guides";

/* Tooltip: Pause Timeline {timeline name} */
"Pause Timeline %@" = "Pause Timeline %@";

/* Browser compatibility warning */
"Perspective is not displayed on 3D rotations." = "Perspective is not displayed on 3D rotations.";

/* Browser compatibility warning */
"Perspective is not displayed on the swap transition." = "Perspective is not displayed on the swap transition.";

/* Inspector group name */
"Placement" = "Placement";

/* Alert message text */
"Please add a summary to this report." = "Please add a summary to this report.";

/* Mouse cursor name; menu item */
"Pointer" = "Pointer";

/* Menu item */
"Position" = "Position";

/* Tooltip */
"Present Media" = "Present Media";

/* Segmented button text */
"Pressed" = "Pressed";

/* Browser compatibility warning */
"Preventing user scaling is not supported" = "Preventing user scaling is not supported";

/* Menu item */
"Preview Current Scene in Browser" = "Preview Current Scene in Browser";

/* Menu item */
"Preview Current Scene on Device" = "Preview Current Scene on Device";

/* Tooltip */
"Previous Scene" = "Previous Scene";

/* Menu item */
"Properties" = "Properties";

/* Button Text */
"Purchase Hype 2" = "Purchase Hype 2";

/* Button label */
"Purchase Update" = "Purchase Update";

/* Button in registration and trial dialogs */
"Quit" = "Quit";

/* Element class type */
"Rectangle" = "Rectangle";

/* Inspector group name */
"Reflection" = "Reflection";

/* Browser compatibility warning */
"Reflection is not supported and will not be displayed." = "Reflection is not supported and will not be displayed.";

/* Default button in registration dialog when valid license is entered */
"Register" = "Register";

/* Alert default button */
"Relink" = "Relink";

/* Menu item */
"Reload HTML Content" = "Reload HTML Content";

/* Button label */
"Remind Me Later" = "Remind Me Later";

/* Alert default button */
"Remove" = "Remove";

/* Menu item and undo menu item action */
"Remove Guide" = "Remove Guide";

/* Menu item */
"Remove Guides" = "Remove Guides";

/* Menu item and alert dialog default button */
"Remove Motion Paths" = "Remove Motion Paths";

/* Menu item */
"Rename Scene" = "Rename Scene";

/* Alert default button */
"Replace" = "Replace";

/* Alert informative text */
"Replacing the existing plug-in will require relaunching Hype to take effect." = "Replacing the existing plug-in will require relaunching Hype to take effect.";

/* Menu item */
"Reset to Default" = "Reset to Default";

/* Retina Image Slot Name */
"Retina @2x" = "Retina @2x";

/* Inspector group name */
"Rotation" = "Rotation";

/* Inspector group name */
"Rotation Origin" = "Rotation Origin";

/* Browser compatibility warning */
"Rotation will not be displayed when there is corner rounding, a background gradient, or box shadow applied." = "Rotation will not be displayed when there is corner rounding, a background gradient, or box shadow applied.";

/* Element class type */
"Rounded Rectangle" = "Rounded Rectangle";

/* Tooltip: Run JavaScript {function name} */
"Run JavaScript %@" = "Run JavaScript %@";

/* Browser compatibility warning */
"SVG-based images will not be displayed." = "SVG-based images will not be displayed.";

/* Inspector pane name */
"Scene" = "Scene";

/* Undo menu item action */
"Scene Drag Action" = "Scene Drag Action";

/* Undo menu item action */
"Scene Key Down Action" = "Scene Key Down Action";

/* Undo menu item action */
"Scene Key Press Action" = "Scene Key Press Action";

/* Undo menu item action */
"Scene Key Up Action" = "Scene Key Up Action";

/* Undo menu item action */
"Scene Load Action" = "Scene Load Action";

/* Undo menu item action */
"Scene Rename" = "Scene Rename";

/* Undo menu item action */
"Scene Swipe Down Action" = "Scene Swipe Down Action";

/* Undo menu item action */
"Scene Swipe Left Action" = "Scene Swipe Left Action";

/* Undo menu item action */
"Scene Swipe Right Action" = "Scene Swipe Right Action";

/* Undo menu item action */
"Scene Swipe Up Action" = "Scene Swipe Up Action";

/* Undo menu item action */
"Scene Timeline Complete Action" = "Scene Timeline Complete Action";

/* Undo menu item action */
"Scene Unload Action" = "Scene Unload Action";

/* Menu item */
"Scrollbars" = "Scrollbars";

/* Browser compatibility warning */
"Scrollbars and scrolling behavior is not supported on Android devices." = "Scrollbars and scrolling behavior is not supported on Android devices.";

/* Menu item */
"Set Capo" = "Set Capo";

/* Warning dialog default button */
"Setup Dropbox" = "Setup Dropbox";

/* Inspector group name */
"Shadow" = "Shadow";

/* Inspector group name */
"Show Browser Compatibility Warnings" = "Show Browser Compatibility Warnings";

/* Menu item */
"Show Button Controls" = "Show Button Controls";

/* Menu item */
"Show Guide" = "Show Guide";

/* Menu item */
"Show Guides" = "Show Guides";

/* Menu item */
"Show JavaScript Functions…" = "Show JavaScript Functions…";

/* Undo menu item action */
"Show Loading Page" = "Show Loading Page";

/* Menu item */
"Show Resource Library…" = "Show Resource Library…";

/* Menu item */
"Show Ruler" = "Show Ruler";

/* Toolbar button label */
"Show Scenes" = "Show Scenes";

/* Button label */
"Sign Up Later" = "Sign Up Later";

/* Alert message text */
"Some files for export already exist on Dropbox. Do you want to replace?" = "Some files for export already exist on Dropbox. Do you want to replace?";

/* Alert dialog informative text */
"Some files with the same name already exist in your Dropbox folder. Replacing them will overwrite the current contents." = "Some files with the same name already exist in your Dropbox folder. Replacing them will overwrite the current contents.";

/* Non-Retina Image Slot Name */
"Standard @1x" = "Standard @1x";

/* Tooltip: Start Timeline {timeline name} */
"Start Timeline %@" = "Start Timeline %@";

/* Undo menu item action */
"Status Bar Style" = "Status Bar Style";

/* Browser compatibility warning */
"Swap transitions appear as instant transitions." = "Swap transitions appear as instant transitions.";

/* Browser compatibility warning */
"TIFF images will not be displayed." = "TIFF images will not be displayed.";

/* Inspector group additional name */
"Tap" = "Tap";

/* Undo menu item action */
"Tap Highlight" = "Tap Highlight";

/* Element class type, menu item, inspector pane name */
"Text" = "Text";

/* Inspector group name */
"Text Shadow" = "Text Shadow";

/* Browser compatibility warning */
"Text Shadow is not supported." = "Text Shadow is not supported.";

/* Inspector group name */
"Text Spacing" = "Text Spacing";

/* Alert informative text */
"The font is currently in use in the document. Removing will not change the font values for the referenced elements." = "The font is currently in use in the document. Removing will not change the font values for the referenced elements.";

/* Alert informative text */
"The original file could not be found.  Relinking will replace the resource with one selected from disk." = "The original file could not be found.  Relinking will replace the resource with one selected from disk.";

/* Alert informative text: The resource already exists in the group named “{group name}.” */
"The resource already exists in the group named “%@.”" = "The resource already exists in the group named “%@.”";

/* Alert informative text: The resource group “{group name}” cannot be deleted because it is currently used in the document. */
"The resource group “%@” cannot be deleted because it is currently used in the document." = "The resource group “%@” cannot be deleted because it is currently used in the document.";

/* Alert message text */
"The resource will be removed." = "The resource will be removed.";

/* Alert informative text: The resource “{resource name}” cannot be deleted because it is currently used in the document. */
"The resource “%@” cannot be deleted because it is currently used in the document." = "The resource “%@” cannot be deleted because it is currently used in the document.";

/* Alert informative text: The resource “{resource name}” is unreferenced in the document and will be removed immediately. */
"The resource “%@” is unreferenced in the document and will be removed immediately." = "The resource “%@” is unreferenced in the document and will be removed immediately.";

/* No comment provided by engineer. */
"The restoration file could not be found." = "The restoration file could not be found.";

/* Browser compatibility warning */
"Theora or a WebM video source is required for playback." = "Theora or a WebM video source is required for playback.";

/* Alert informative text */
"There was an error communicating your feedback to the server." = "There was an error communicating your feedback to the server.";

/* Alert informative text */
"There was an error uploading attachments. Please email them to support@tumult.com if critical to reproducing your issue." = "There was an error uploading attachments. Please email them to support@tumult.com if critical to reproducing your issue.";

/* Descriptive text in trial warning dialog when trial is still active. */
"This trial is fully functional but time-limited. Purchasing and providing a serial number will unlock this copy, removing the trial restriction." = "This trial is fully functional but time-limited. Purchasing and providing a serial number will unlock this copy, removing the trial restriction.";

/* Alert informative text: This will remove motion paths across all timelines for the selected {element/elements, depending on number of selected elements. */
"This will remove motion paths across all timelines for the selected %@." = "This will remove motion paths across all timelines for the selected %@.";

/* Alert dialog informative text: This will remove motion paths across all timelines for “{element name}”. */
"This will remove motion paths across all timelines for “%@”." = "This will remove motion paths across all timelines for “%@”.";

/* Inspector pane name */
"Timeline Action" = "Timeline Action";

/* Element listing title */
"Timeline Actions" = "Timeline Actions";

/* Undo menu action name */
"Timeline Rename" = "Timeline Rename";

/* Inspector group additional name */
"Touch End" = "Touch End";

/* Inspector group additional name */
"Touch Start" = "Touch Start";

/* Header text in trial warning dialog when trial has ended. */
"Trial Expired." = "Trial Expired.";

/* Alert dialog informative text */
"Tumult Hype %@ is now available on the Mac App Store." = "Tumult Hype %@ is now available on the Mac App Store.";

/* Alert informative text: Tumult Hype {marketing version number} is the latest version. */
"Tumult Hype %@ is the latest version." = "Tumult Hype %@ is the latest version.";

/* Warning dialog text: Unable to connect to “{device name}” */
"Unable to connect to “%@”" = "Unable to connect to “%@”";

/* Alert message text */
"Unable to create a new group for the resource." = "Unable to create a new group for the resource.";

/* Alert message text */
"Unable to delete resource group." = "Unable to delete resource group.";

/* Alert message text */
"Unable to delete resource." = "Unable to delete resource.";

/* No comment provided by engineer. */
"Unable to restore document" = "Unable to restore document";

/* Undo menu item action */
"Ungroup Elements" = "Ungroup Elements";

/* Browser compatibility warning category and inspector group name */
"Unique Element ID" = "Unique Element ID";

/* Warning string: Unique Element ID is already used by {element name}. */
"Unique Element ID is already used by %@." = "Unique Element ID is already used by %@.";

/* Menu item */
"Unlock" = "Unlock";

/* Undo menu item action and name of new scenes */
"Untitled Scene" = "Untitled Scene";

/* Default timeline name */
"Untitled Timeline" = "Untitled Timeline";

/* Default timeline name: Untitled Timeline {duplicate number} */
"Untitled Timeline %lu" = "Untitled Timeline %lu";

/* Alert default button */
"Update" = "Update";

/* Button title */
"Update All" = "Update All";

/* Button title */
"Update Selected" = "Update Selected";

/* Alert description: Upgrade to a newer version of OS X to use this feature. */
"Upgrade to a newer version of OS X to use this feature." = "Upgrade to a newer version of OS X to use this feature.";

/* Dropbox upload dialog status text. Uploading {filename}… */
"Uploading %@…" = "Uploading %@…";

/* Status update when uploading attachments (current attachment index of total number of attachments) */
"Uploading Attachments (%d of %d)" = "Uploading Attachments (%1$d of %2$d)";

/* Alert default button and menu item */
"Use Motion Paths" = "Use Motion Paths";

/* Undo menu item action */
"Use Touch Events" = "Use Touch Events";

/* Undo menu item action */
"Use WebKit Graphics Acceleration" = "Use WebKit Graphics Acceleration";

/* Button in trial and registration dialogs */
"Use as Trial" = "Use as Trial";

/* Undo menu item action */
"User Scaling" = "User Scaling";

/* Element class type and inspector group name */
"Video" = "Video";

/* Alert message text: Video Export is not available on 10.6 */
"Video Export is not available on 10.6" = "Video Export is not available on 10.6";

/* Browser compatibility warning */
"Videos without controls are unplayable on iPad." = "Videos without controls are unplayable on iPad.";

/* Undo menu item action */
"Viewport" = "Viewport";

/* Menu item */
"Visible" = "Visible";

/* Mouse cursor name; menu item */
"Wait" = "Wait";

/* Browser compatibility warning */
"Wait cursor is not supported and the default cursor will instead be displayed." = "Wait cursor is not supported and the default cursor will instead be displayed.";

/* Menu item */
"Web" = "Web";

/* Warning dialog informative text */
"You can automatically publish your Hype documents using the Dropbox service's public folder." = "You can automatically publish your Hype documents using the Dropbox service's public folder.";

/* Alert informative text */
"You can replace the source with the file or create a new resource group to contain the file." = "You can replace the source with the file or create a new resource group to contain the file.";

/* Header text in trial warning dialog */
"You have %ld days remaining in your trial." = "You have %ld days remaining in your trial.";

/* Header text in trial warning dialog when trial is still active. */
"You have 1 day remaining in your trial." = "You have 1 day remaining in your trial.";

/* Descriptive text in trial warning dialog when trial has ended. */
"You have reached the end of your %ld-day trial. Please purchase or provide a serial number to continue using Tumult Hype." = "You have reached the end of your %ld-day trial. Please purchase or provide a serial number to continue using Tumult Hype.";

/* Alert message text */
"Your message was sent without attachments." = "Your message was sent without attachments.";

/* Menu item */
"Zoom In" = "Zoom In";

/* Menu item */
"Zoom Out" = "Zoom Out";

/* Shown when there are more errors than can be displayed */
"and one more error…" = "and one more error…";

/* Singular for element */
"element" = "element";

/* Plural for element */
"elements" = "elements";

/* Browser compatibility warning */
"iBooks does not allow .m4v or .m4p video sources." = "iBooks does not allow .m4v or .m4p video sources.";

/* Warning that file already exists when saving */
"“%@” already exists. Do you want to replace it?" = "“%@” already exists. Do you want to replace it?";

